Results 1 to 4 of 4

Thread: vantage upgrade from 1.1.4 to get php V7.x compatibility

  1. #1
    Thread Starter
    Rookie gineo's Avatar
    Join Date
    Nov 2012
    Location
    Germany
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    vantage upgrade from 1.1.4 to get php V7.x compatibility

    Hi,
    I have to upgrade my (old) vantage version from 1.1.4 to get php V7.x compatibility. I don't need any new functions and no new styles. I have to upgrade to have it php7 compatible as a request from my hoster. How can I keep it alive?
    I kindly ask you to give me some advise on how to get this done with minimal efforts. I just renewed my license and received the latest vantage version. But this will change nearly everything if I activate this themeversion.
    Thanks in advance
    Kinde regards
    Gernot

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    33,716
    Thanks
    157
    Thanked 2,643 Times in 2,525 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  3. #3
    Thread Starter
    Rookie gineo's Avatar
    Join Date
    Nov 2012
    Location
    Germany
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  4. #4
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    33,716
    Thanks
    157
    Thanked 2,643 Times in 2,525 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 13
    Last Post: July 4th, 2014, 09:18 AM
  2. [SOLVED] Vantage 1.3 and compatibility with WP3.8
    By jamesweb in forum Help Using Vantage (Legacy)
    Replies: 2
    Last Post: January 10th, 2014, 09:09 AM